• Matt Jankowski's avatar
    Update Rails to version 5.1.1 (#3121) · 2212dc4a
    Matt Jankowski authored
    * Update rails to version 5.1.1
    
    * Run `rails app:update`
    
    * Remove the override of polymorphic activity relationship
    
    * Silence warning about otp_secret attribute being unknown to rails
    
    * We will only introduce form_with where we want to use remote data
    2212dc4a
notification.rb 2.96 KB